Page MenuHomePhabricator

Update Debian Package for Scap to 3.8.5-1
Closed, ResolvedPublic

Description

The release branch for scap has tags for 3.8.5-1.

Instructions available on Wikitech.

Changelog is pretty short and is mostly patches for T198640: Perform scap canary checks after sync-wikiversions

scap (3.8.5-1) unstable; urgency=low              
                                                                           
  * sync-wikiversion: don't overwrite AbstractSync (Bug: T198640)         
  * Add --force to AbstractSync                 
  * Skip cache_git_info for sync-wikiversions
                                                                             
 -- Tyler Cipriani <tcipriani@wikimedia.org>  Fri, 31 Aug 2018 12:52:00 -0600

Event Timeline

thcipriani triaged this task as Medium priority.Aug 31 2018, 6:59 PM
thcipriani created this task.
thcipriani removed thcipriani as the assignee of this task.Aug 31 2018, 7:09 PM

Change 457938 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] scap: upgrade to 3.8.5-1

https://gerrit.wikimedia.org/r/457938

Change 457938 merged by Filippo Giunchedi:
[operations/puppet@production] scap: upgrade to 3.8.5-1

https://gerrit.wikimedia.org/r/457938

Mentioned in SAL (#wikimedia-operations) [2018-09-04T16:21:14Z] <godog> upload scap 3.8.5-1 - T203271

thcipriani closed this task as Resolved.Sep 4 2018, 4:28 PM

All seems working. Thank you @fgiunchedi !